.page_main {
	width:100%;}
.news_main {
	width: 1000px;
	background-color: #FFF;
	border-radius: 8px;
	position: absolute;
	bottom: 5%;
	left: 50%;
	z-index: 10;
	padding: 1em;
	height: 75%;
	background-image: url("../img/bg.jpg");
	/*background-repeat: no-repeat;*/
	/*background-position: 126px 18px;*/
	box-shadow: 0px 0px 4px #333;
	margin-left: -500px;
	}

/*如果使用者之視窗寬度 >= 1600px，將會再載入這裡的 CSS */
@media all and (min-width: 1600px) {
	
	.news_main {
	width: 1500px;
	background-color: #FFF;
	/*border-radius: 8px;*/
	position: absolute;
	bottom: 5%;
	left: 50%;
	z-index: 10;
	padding: 1em;
	height: 75%;
	background: url("../img/bg.jpg") repeat;
	/*background-position: 126px 18px;*/
	box-shadow: 0px 0px 4px #333;
	margin-left: -750px;
	}
	
	}

.news_main h1 {
	height:1.7em;
	color:#22495c;
	background: url("../img/news_title2.png") no-repeat;
	/*background-position: -290px -420px;*/
	font-size:1.5em;
	font-weight:normal;
	line-height:1.7em;
	padding-left:1.5em;
	letter-spacing:2px;
	margin-left: 1em;
	margin-top: .5em;
	width: 85%;
	text-indent: -9999px;
	}
.news_main h1 .bed {
	height:.3em;
	color:#9b9b9b;
	font-size:.4em;
	font-weight:normal;
	line-height:1em;
	padding-left:1.5em;
	letter-spacing:1px;
	}
.newspage_back {
	position: absolute;
	right: 41px;
	height: 3.35em;
	z-index: 999;
	top: 17px;
	}
.newspage_back a {
	display:block;
	font-size: 0.6em;
	line-height: 2.8em;
	letter-spacing: 1px;
	color: #393939;
	font-weight: normal;
	font-family: Century Gothic;
	text-align:center;
	width: 4em;
	height: 2.9em;
	padding: 0.3em 0.6em;
	float: right;
	font-size: 14px;
	}
.newspage_back a:hover {
	text-decoration:underline;
	}

.newspage_back02 {
	display:none;
	}
.newspage_back03 {
	display:none;
	}
.noticepage_back02 {
	display:none;
	}
	
.newspage_detail {
	overflow: hidden;
	height: 100%;
	/*position: absolute;*/
	/*width: 100%;*/
	height: 93%;
	top: 0;
	left: 0;
	padding: 1em 1.5em 1em 2.5em;
	}
.newspage_detail h2 {
	font-size: 1.2em;
	font-weight: 600;
	line-height: 1.35em;
	margin-bottom: 4px;
	color: #393939;
	font-family: Century Gothic;
	border-bottom: 1px solid #DEDAEC;
	padding-bottom: .6em;
	width: 99.5%;
	}

.newspage_detail h2 .bed {
	height: 0.3em;
	color: #393939;
	font-size: 0.7em;
	/*font-weight: normal;*/
	line-height: 2em;
	padding-left: 1.5em;
	letter-spacing: 1px;
	float: right;
	}
.newspage_p {
	margin-top:1em;
	height: 75%;
	overflow:hidden;
	text-align:justify;
	}
.newspage_p h4 {
	height: 1.5em;
	color: #524383;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.5em;
	letter-spacing: 2px;
	margin-top: 10px;
	padding: 0.2em 0px 0.2em 0.2em;
	margin-bottom: 5px;
}
.newspage_detail table {
	margin-top:1em;
	margin-bottom:1em;
    word-break:break-all;
    
	}

.newspage_detail table tr {
	height:2em;
	background-color: #e9e7f2;
	}

.newspage_detail table tr td {
	font-size: .8em;
	line-height: 24px;
	color: #666;
	letter-spacing: 0.5px;
	clear: both;
	height: 40px;
	padding: 0.3em 1em 0.3em 1em;
	border-bottom: 1px dashed #FFF;
	}

.newspage_detail table tr td h5 {
	font-size: .9em;
	line-height: 40px;
	color: #666;
	letter-spacing: 0.5px;
	clear: both;
	height: 40px;
	padding: 0.3em 0px 0.3em 0.3em;
	font-weight:normal;
	}
.activity {
	width:45%;
	float:left;
	margin-right:1.5em;}
	
/*如果使用者之視窗寬度 >= 1600px，將會再載入這裡的 CSS */
@media all and (min-width: 1600px) {
	.newspage_p {
	margin-top:1em;
	height: 85%;
	overflow:hidden;
	}
	.activity {
	width:30%;
	float:left;
	margin-right:1.5em;}
	}
	
.newspage_p img {
	display:block;
	max-width:90%;
	height: auto;
	margin:2em auto;
	}
.newspage_detail p {
	font-size:.7em;
	/*line-height:2em;*/
	color:#666;
	letter-spacing:1.5px;
	clear:both;
	}
.newspage_detail p a {
	color: #8F83B9;
	text-decoration:underline;
	}

.newspage_detail ul li {
	font-size:.8em;
	line-height:2em;
	color:#666;
	letter-spacing:1.5px;
	clear:both;
	list-style:outside;
	list-style-type:circle;
	list-style-position:inherit;
	background-image:url(../img/icon.png);
	background-position: -294px -650px;
	padding-left:1.5em;
	padding-bottom:.5em;
	}

.news_main h3 {
	height:1.5em;
	color:#9c2222;
	font-size:.8em;
	font-weight:normal;
	line-height:1.5em;
	letter-spacing:2px;
	margin-top:10px;
	}


	
/*如果使用者之視窗寬度 <= 1100px，將會再載入這裡的 CSS */
@media all and (max-width: 1100px) {
.news_main {
	width: 94%;
	/*background-color: #FFF;*/
	background: transparent url("../img/bg.jpg") repeat scroll 0% 0%;
	/*-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;*/
	position: inherit;
	bottom: 5%;
	border: 0;
	padding: 1.2em;
	height: 70%;
	overflow:auto;
	/*background-image:none;*/
	/*background-repeat:no-repeat;*/
	/*background-position: top right;*/
	box-shadow: 0px 0px 0px #333333; 
	-webkit-box-shadow: 0px 0px 0px #333333; 
	-moz-box-shadow: 0px 0px 0px #333333; 
	left: 0;
	margin-left: 0;
	}

.news_main h1 {
	height:2em;
	color:#22495c;
	background: url("../img/news_title2.png") no-repeat 0% 0%;
	/*background-position: -290px -420px;*/
	font-size:1.5em;
	font-weight:normal;
	line-height:1.7em;
	padding-left:1.5em;
	letter-spacing:2px;
	margin-top: 3.5em;
	}
.news_main h1 .bed {
	height:.3em;
	color:#9b9b9b;
	font-size:.5em;
	font-weight:normal;
	line-height:1em;
	padding-left:1.5em;
	letter-spacing:1px;
	}

.newspage_back {
	display:none;
	}

.newspage_back02 {
	display:block;
	/*background-color:#fff;*/
	width:100%;
	margin-bottom:2em;
	height: 5.2em;
	}

.newspage_back02 a {
	display:block;
	font-size: 1.6em;
	line-height: 2.8em;
	letter-spacing: 1px;
	color: #fff;
	font-weight: normal;
	font-family: Century Gothic;
	text-align:center;
	width: 29%;
	height: 2.9em;
	float: left;
	background-color:#85A4B4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0 .5em;
	}
.newspage_back02 a:hover {
	background-color: #6B8898;
	}
	
.newspage_back03 {
	display:block;
	background-color:#fff;
	width:100%;
	margin-bottom:2em;
	height: 5.2em;
	}

.newspage_back03 a {
	display:block;
	font-size: 1.6em;
	line-height: 2.8em;
	letter-spacing: 1px;
	color: #fff;
	font-weight: normal;
	font-family: Century Gothic;
	text-align:center;
	width: 98%;
	height: 2.9em;
	float: left;
	background-color:#85A4B4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0 .5em;
	}
.newspage_back03 a:hover {
	background-color: #6B8898;
	}

.noticepage_back02 {
	display:block;
	/*background-color:#fff;*/
	width:100%;
	margin-bottom:2em;
	height: 5.2em;
	}

.noticepage_back02 a {
	display:block;
	font-size: 1.6em;
	line-height: 2.8em;
	letter-spacing: 1px;
	color: #fff;
	font-weight: normal;
	font-family: Century Gothic;
	text-align:center;
	width: 100%;
	height: 2.9em;
	float: left;
	background-color: #aeddef;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	margin:0 .5em;
	}
.noticepage_back02 a:hover {
	background-color: #aeddef;
	}
	
.newspage_detail {
	padding-left: 2.2em;
	height: 90%;
	overflow:hidden;
	position: inherit;
	}
.newspage_detail h2 {
	font-size: 1.2em;
	line-height: 1.35em;
	margin-bottom: 4px;
	color: #393939;
	font-weight: 600;
	font-family: Century Gothic;
	border-bottom: 1px solid #DEDAEC;
	padding-bottom: .6em;
	width: 99.5%;
	}

.newspage_detail h2 .bed {
	height: 0.3em;
	color: #393939;
	font-size: 0.7em;
	font-weight: normal;
	line-height: 2em;
	padding-left: 1.5em;
	letter-spacing: 1px;
	float: right;
	}
.newspage_p {
	margin-top:1em;
	height: 75%;
	overflow:hidden;
	}
.newspage_detail p {
	font-size:1em;
	/*line-height:2.5em;*/
	color:#666;
	letter-spacing:1.5px;
	clear:both;
	}

.newspage_detail ul li {
	font-size:1em;
	line-height:2em;
	color:#666;
	letter-spacing:1.5px;
	clear:both;
	list-style:outside;
	list-style-type:circle;
	list-style-position:inherit;
	background-image:url(../img/icon.png);
	background-position: -294px -646px;
	padding-left:1.5em;
	padding-bottom:.5em;
	}

.news_main h3 {
	height:2em;
	color:#9c2222;
	font-size:1.5em;
	font-weight:normal;
	line-height:2em;
	letter-spacing:2px;
	margin-top:10px;
	}

.activity {
	width:97%;
	float:left;
	margin-right:1.5em;}

.fluid_container {
	display:none;
	}
	
	}
	
	
	

/*如果使用者之視窗寬度 <= 768px，將會再載入這裡的 CSS */
@media all and (max-width: 768px) {
.news_main {
	width: 100%;
	background-color: #FFF;
	/*-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;*/
	position: inherit;
	bottom: 5%;
	border: 0;
	padding: 0;
	height: 70%;
	overflow: hidden;
	/*background-image:none;
	background-repeat:no-repeat;
	background-position: top right;*/
	background: url("../img/bg.jpg") repeat;
	box-shadow: 0px 0px 0px #333333; 
	-webkit-box-shadow: 0px 0px 0px #333333; 
	-moz-box-shadow: 0px 0px 0px #333333; 
	left: 0;
	margin-left: 0;
	}

.news_main h1 {
	height: 2.2em;
	color: #22495C;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.7em;
	padding-left: 2em;
	letter-spacing: 2px;
	margin-top: 4.5em;
	padding-top: .7em;
	width: 87%;
	text-align: left;
	background: url("../img/news_title2.png") no-repeat 0% 0%;
    background-size: 85%;
	/*background-position: -703px -300px;*/
	}
.news_main h1 .bed {
	height:.3em;
	color:#9b9b9b;
	font-size:.5em;
	font-weight:normal;
	line-height:1em;
	padding-left:1.5em;
	letter-spacing:1px;
	}

.newspage_back {
	display:none;
	}

.newspage_back02 {
	display: block;
	/*background-color: #fff;*/
	width: 100%;
	margin-bottom: 2em;
	margin-left: 1.5em;
	height: 5.2em;
	}

.newspage_back02 a {
	display:block;
	font-size: 1em;
	line-height: 2.8em;
	letter-spacing: 1px;
	color: #fff;
	font-weight: normal;
	font-family: Century Gothic;
	text-align:center;
	width: 27%;
	height: 2.9em;
	float: left;
	background-color:#85A4B4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0 .2em;
	}
.newspage_back02 a:hover {
	background-color: #6B8898;
	}

.newspage_back03 {
	display: block;
	background-color: #fff;
	width: 100%;
	margin-bottom: 2em;
	margin-left: 1.5em;
	height: 5.2em;
	}

.newspage_back03 a {
	display:block;
	font-size: 1.6em;
	line-height: 2.8em;
	letter-spacing: 1px;
	color: #fff;
	font-weight: normal;
	font-family: Century Gothic;
	text-align:center;
	width: 87%;
	height: 2.9em;
	float: left;
	background-color:#85A4B4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0 .2em;
	}
.newspage_back03 a:hover {
	background-color: #6B8898;
	}

.noticepage_back02 {
	display: block;
	/*background-color: #fff;*/
	width: 100%;
	margin-bottom: 2em;
	margin-left: 1.5em;
	height: 5.2em;
	}

.noticepage_back02 a {
	display:block;
	font-size: 1.6em;
	line-height: 2.8em;
	letter-spacing: 1px;
	color: #fff;
	font-weight: normal;
	font-family: Century Gothic;
	text-align:center;
	width: 90%;
	height: 2.9em;
	float: left;
	background-color: #aeddef;
	/*-webkit-border-radius: 10px;*/
	/*-moz-border-radius: 10px;*/
	/*border-radius: 10px;*/
	margin:0 .2em;
	}
.noticepage_back02 a:hover {
	background-color: #aeddef;
	}
	
.newspage_detail {
	padding-left:.8em;
	height: 90%;
	overflow:hidden;
	position: inherit;
	width: 90%;
	margin: 0 auto;
	}
.newspage_detail p {
	font-size: 1.3em;
	/*line-height:2.5em;*/
	color:#666;
	letter-spacing:1.5px;
	clear:both;
	}

.news_main h3 {
	height:2em;
	color:#9c2222;
	font-size:1.5em;
	font-weight:normal;
	line-height:2em;
	letter-spacing:2px;
	margin-top:10px;
	}

#group_content {
	padding: 30px 15px 20px;
	height: 80%;
	overflow: hidden;
	clear: both;
}

.options {
	display: block;
	font-size: 1.2em;
	line-height: 16px;
	font-weight: bold;
	color: #EEE;
	margin-bottom: 8px;
	width: 100%;
	height: 100%;
	background: none repeat scroll 0% 0% #FFF;
	margin-top: 0px;
	position: inherit;
	top: 48px;
	left: 0;
	overflow: auto;
}
.options .sorticon {
	position: relative;
	top: 3px;
}
.options .sorticon img {
	opacity: 0.6;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.options .sorticon img:hover {
	opacity: 1.0;
}
.options .sorticon.active img {
	opacity: 1.0;
}
.options p {
	font-size:13px;
	color:#333;
	font-family:Century Gothic;
	font-weight:normal;
	height:126px;
	overflow:hidden;
	}
.options .options_a a {
	display:block;
	margin-top:15px;
	font-size:13px;
	color:#8F83B9;
	font-family:Century Gothic;
	font-weight:normal;
	text-decoration:none;
	text-align: right;
	}

.options .options_a a:hover {
	color:#524383;}
	
.listimg a img:hover {
	opacity:0.9;
	}
	
.options_bg {
	display: block;
	color: #eee;
	background-color:#2D2D2D;
	opacity:0.9;
	position:absolute;
	top: 195px;
	left: 105px;
	width: 900px;
	height: 45px;
	z-index: 10;
	border-bottom:5px solid #a38b77;
}

.options_tabs  {
	width:98%;
	height:20px;
	margin-top:20px;
	text-align:right;
	}	
.options_tabs li {
	min-width: 30px;
	margin-left: 10px;
	display: inline-block;
	float: left;
	}
.options_tabs li a {
	font-size: .7em;
	color:#CDCDCD;
	line-height:20px;
	font-weight:normal;
	text-decoration:none;
	}
.options_tabs li a:hover {
	color:#999;
	border-bottom:2px solid #999;}
.options_tabs li a.active {
	color:#8f83b9;
	border-bottom:4px solid #8f83b9;
	}
	
	
/* list styles */
#listdisplay {
	display: block;
	padding-bottom: 75px;
	clear: both;
}
#listdisplay li {
	display: block;
	width: 97%;
	padding: 20px 10px;
	margin-bottom: 15px;
	border: 1px solid #EEE;
	height: 187px;
}
#listdisplay li a img {
	display: block;
	float: left;
	/*padding: 5px;*/
	/*border: 2px solid #bbb;*/
	background: #fff;
	margin-right: 20px;
	/*padding-bottom: 20px;*/
}
#listdisplay li .innercontent h2 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.35em;
	margin-bottom: 4px;
	color: #8F83B9;
	font-weight:normal;
	font-family:Century Gothic;
}
#listdisplay li  .innercontent p {
	font-size:12px;
	line-height:22px;
	letter-spacing:1px;
	text-align:justify; 
	text-justify:distribute; }


#listdisplay.thumbview li {
	display: block;
	width:90%;
	float: left;
	margin-right: 10px;
	margin-bottom: 7px;
	/*border: 1px solid #E9E9E9;*/
	height: 70px;
	overflow: hidden;
}
#listdisplay.thumbview li a img {
	display: none;
	float: none;
	margin: 0 auto;
	margin-bottom: 4px;
}
#listdisplay.thumbview li .innercontent {
	display: block;
	text-align: center;
}
#listdisplay.thumbview li .innercontent h2 {
	font-size: 0.8em;
	font-weight: normal;
	font-family: Century Gothic;
	text-align: left;
	width: 200px;
	height: 1.5em;
	overflow: hidden;
}
#listdisplay.thumbview li .innercontent p {
	/*display: none;*/
	height: 20px;
	overflow:hidden;
	text-align:left;
}
#listdisplay.thumbview li .innercontent p a {
	text-align:left;
}

#listdisplay .clearfix.listdisplay_li_none {
	width:260px;
	height:200px;
	border:none;
	clear:both;} 

/* gorup_nav */

.gorup_nav_840 {
	width:840px;
	height:60px;
	margin:0 auto;
	}
.gorup_nav_840 ul li {
	float:left;}
.gorup_nav_840 ul li a {
	color:#b4b5b5;
	font-size:12px;
	font-weight:100;
	line-height:50px;
	text-decoration:none;
	padding: 0px 20px 0px 0px;
	}
.gorup_nav_840 ul li a {
	background-image:url(../../images/group_line02.png);
	background-position:right bottom;
	background-repeat:no-repeat;}

.gorup_nav_840 ul li:last-child a {
	background:none;}

.gorup_nav_840 ul li a:hover {
	color:#AD9785;

	}

.gorup_nav_840 ul li a.active {
	color:#AD9785;
	}
	
.gorup_nav_list {
	float:right;
	text-indent:-9999px;
	}
.gorup_nav_list a {
	display:block;
	width:30px;
	height:50px;
	background-image:url(../../images/group_icon.png);
	background-position: -7px -180px;
	text-indent:-9999px;
	}
.gorup_nav_list a:hover , .gorup_nav_list a.active {
	background-image:url(../../images/group_icon.png);
	background-position: -45px -181px;
	text-indent:-9999px;
	}
	
.gorup_nav_pic {
	float:right;
	text-indent:-9999px;
	}
.gorup_nav_pic a {
	display:block;
	width:30px;
	height:50px;
	background-image:url(../../images/group_icon.png);
	background-position: -92px -181px;
	text-indent:-9999px;
	}

.gorup_nav_pic a:hover , .gorup_nav_pic a.active {
	background-image:url(../../images/group_icon.png);
	background-position: -130px -181px;
	text-indent:-9999px;
	}

.fluid_container {
	display:none;}
	}

/*如果使用者之視窗寬度 <= 600px，將會再載入這裡的 CSS */
@media all and (max-width: 600px) {
	.newspage_detail h2 .bed {
	height: 0.3em;
	color: #C5C5C5;
	font-size: 0.5em;
	font-weight: normal;
	line-height: 4em;
	padding-left: 0px;
	letter-spacing: 1px;
	float: right;
	}
	}


.camera_pag {
	display:none;
	}